| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxRichToolTip Member List

This is the complete list of members for wxRichToolTip, including all inherited members.

SetBackgroundColour(const wxColour &col, const wxColour &colEnd=wxColour()) | wxRichToolTip |
SetIcon(int icon=wxICON_INFORMATION) | wxRichToolTip |
SetIcon(const wxIcon &icon) | wxRichToolTip |
SetTimeout(unsigned millisecondsTimeout, unsigned millisecondsDelay=0) | wxRichToolTip |
SetTipKind(wxTipKind tipKind) | wxRichToolTip |
SetTitleFont(const wxFont &font) | wxRichToolTip |
ShowFor(wxWindow *win, const wxRect *rect=NULL) | wxRichToolTip |
wxRichToolTip(const wxString &title, const wxString &message) | wxRichToolTip |
~wxRichToolTip() | wxRichToolTip |